[
  {"version":2},
  {"ingredient":{"id":"minecraft:stripped_spruce_log"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"dawnoftimebuilder:bamboo_wall"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:oak_button"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:rotten_flesh"},"type":"item_stack","bookmarkType":"INGREDIENT"},
  {"ingredient":{"id":"minecraft:rail"},"type":"item_stack","bookmarkType":"INGREDIENT"}
]